Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 152338 - File references missing screensaver
File references missing screensaver
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: xscreensaver (Show other bugs)
3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-03-28 12:43 EST by Gordon Charrick
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-01-22 11:05:49 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Gordon Charrick 2005-03-28 12:43:08 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.6) Gecko/20050323 Firefox/1.0.2 Fedora/1.0.2-1.3.1

Description of problem:
The file /usr/share/control-center/screensavers/fireflies.xml is for a screensaver not included. The screensaver is available at http://somewhere.fscked.org/fireflies and includes the fireflies.xml file which is identical to the one included in FC. Trying to install the rpm gives a conflict because the file is already there.

Version-Release number of selected component (if applicable):
xscreensaver-4.18-4

How reproducible:
Always

Steps to Reproduce:
1.rpm -ivh fireflies-2.05-1.i386.rpm 
2.
3.
  

Actual Results:  Preparing...                ########################################### [100%]
        file /usr/share/control-center/screensavers/fireflies.xml from install of fireflies-2.05-1 conflicts with file from package xscreensaver-4.18-4


Expected Results:  RPM installs

Additional info:
Comment 1 Matthew Miller 2006-07-10 17:45:30 EDT
Fedora Core 3 is now maintained by the Fedora Legacy project for security
updates only. If this problem is a security issue, please reopen and
reassign to the Fedora Legacy product. If it is not a security issue and
hasn't been resolved in the current FC5 updates or in the FC6 test
release, reopen and change the version to match.

Thank you!
Comment 2 Mamoru TASAKA 2007-01-22 11:05:49 EST
fireflies is not Fedora product.

Note You need to log in before you can comment on or make changes to this bug.